{
  "name": "cheat-sheet",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "serve": "docsify serve docs"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "docsify": "^4.9.4"
  }
}
